<?
if($razn<60){
echo "$razn сек.";

}elseif($razn>=60 and $razn<3600){
$razn=round($razn/60);
echo "$razn мин.";

}elseif($razn>=3600 and $razn<86400){
$razn=round($razn/3600);
echo "$razn час.";

}elseif($razn>=86400){
$razn=round($razn/86400);
echo "$razn дн.";}
?>